POST api/Notificacao
Request Information
URI Parameters
None.
Body Parameters
None.
Response Information
Resource Description
Mail| Name | Description | Type | Additional information |
|---|---|---|---|
| To | string |
None. |
|
| From | string |
None. |
|
| smtpServer | string |
None. |
|
| MessageBody | string |
None. |
|
| MessageSubject | string |
None. |
|
| enableSSL | boolean |
None. |
|
| isHtmlBody | boolean |
None. |
|
| isAuth | boolean |
None. |
|
| Login | string |
None. |
|
| Password | string |
None. |
|
| Porta | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"To": "sample string 1",
"From": "sample string 2",
"smtpServer": "sample string 3",
"MessageBody": "sample string 4",
"MessageSubject": "sample string 5",
"enableSSL": true,
"isHtmlBody": true,
"isAuth": true,
"Login": "sample string 9",
"Password": "sample string 10",
"Porta": 11
}
application/xml, text/xml
Sample:
<Mail xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Kernel.NetWork"> <From>sample string 2</From> <Login>sample string 9</Login> <MessageBody>sample string 4</MessageBody> <MessageSubject>sample string 5</MessageSubject> <Password>sample string 10</Password> <Porta>11</Porta> <To>sample string 1</To> <enableSSL>true</enableSSL> <isAuth>true</isAuth> <isHtmlBody>true</isHtmlBody> <smtpServer>sample string 3</smtpServer> </Mail>